# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: client.html
onlinehelp.doc=client.html
#EN: Client Detection
iplanet-am-client-detection-service-description=\ud074\ub77c\uc774\uc5b8\ud2b8 \uac80\uc0c9
#EN: Client Types
a100=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc720\ud615
#EN: Default Client Type
a101=\uae30\ubcf8 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc720\ud615
#EN: Client Detection Class
a102=\ud074\ub77c\uc774\uc5b8\ud2b8 \uac80\uc0c9 \ud074\ub798\uc2a4
#EN: Enable Client Detection
a103=\ud074\ub77c\uc774\uc5b8\ud2b8 \uac80\uc0c9 \uc0ac\uc6a9 \uac00\ub2a5
#EN: Edit
a100.link=\ud3b8\uc9d1
#EN: Requested key is not available in the client properties.
unknown_key=\uc694\uccad\ub41c \ud0a4\ub294 \ud074\ub77c\uc774\uc5b8\ud2b8 \ub4f1\ub85d \uc815\ubcf4\uc5d0 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Null key passed to get the client properties.
null_key=\ud074\ub77c\uc774\uc5b8\ud2b8 \ub4f1\ub85d \uc815\ubcf4\ub97c \uac00\uc838\uc624\uae30 \uc704\ud574 Null \ud0a4\ub97c \uc804\ub2ec\ud588\uc2b5\ub2c8\ub2e4.
#EN: client type is null.
null_clientType=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc720\ud615\uc774 null\uc785\ub2c8\ub2e4.
#EN: Requested client type does not exist.
unknown_clientType=\uc694\uccad\ud55c \ud074\ub77c\uc774\uc5b8\ud2b8 \uc720\ud615\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Notification error occurred before the update was finished. Repeat the operation.
update_error=\uc5c5\ub370\uc774\ud2b8\ub97c \ub9c8\uce58\uae30 \uc804\uc5d0 \uc54c\ub9bc \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc791\uc5c5\uc744 \ubc18\ubcf5\ud558\uc2ed\uc2dc\uc624.
